Subject: [PWE3] Reminder to the PWE3 working group on IETF IPR policy

From: "Andrew G. Malis" <[email-masked]>
Date: Fri, 27 Jan 2012 11:09:23 -0500

Those of you who following the IETF list and several of the other WG lists
may have noticed some recent incidents regarding the policy.

The purpose of this email is simply to remind working group participants of
the IETF's IPR policy, which can be found at
https://www.ietf.org/ipr/policy.html . We encourage all WG participants to
read that page and the underlying RFCs 3979 and 4879.

Any discussion of the IETF's IPR policy should take place on the IETF list,
[email-masked].

Thanks,
Andy and Matthew